=== debian/changelog ===
ros-indigo-dynamic-tf-publisher (2.2.10-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sat, 03 Nov 2018 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.2.9-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 02 Nov 2018 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.2.8-0trusty) trusty; urgency=high

  * Add comment about installation (#1604 <https://github.com/jsk-ros-pkg/jsk_common/issues/1604>)
  * Contributors: Yuto Uchimi

 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 01 Nov 2018 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.2.7-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 27 Jun 2018 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.2.6-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 05 Jan 2018 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.2.5-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 19 Jun 2017 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.2.4-0trusty) trusty; urgency=high

  * add ROSIntrupptException, not to show strage message on shutting down (#1522 <https://github.com/jsk-ros-pkg/jsk_common/pull/1522>)
  * Contributors: Kei Okada

 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 14 Jun 2017 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.2.3-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 23 Mar 2017 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.2.2-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 30 Dec 2016 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.2.1-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 13 Dec 2016 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.2.0-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 28 Oct 2016 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.1.2-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 14 Sep 2016 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.1.1-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 07 Sep 2016 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.1.0-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 06 Sep 2016 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.17-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Thu, 21 Jul 2016 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.16-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sun, 19 Jun 2016 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.15-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 13 Jun 2016 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.14-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sat, 14 May 2016 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.13-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 29 Apr 2016 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.12-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 18 Apr 2016 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.11-0trusty) trusty; urgency=high

  * remove dynamic_reconfigure.parameter_generator, which only used for rosbuild
  * Contributors: Kei Okada

 -- Ryohei Ueda <garaemon@gmail.com>  Sun, 20 Mar 2016 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.10-0trusty) trusty; urgency=high

  * [tf_publisher.py] do not import genpy since it is not used
  * [tf_publish.py] remove backward compatibility
  * queue_size is new in hydro and necessary from indigo
  * Contributors: Eisoku Kuroiwa

 -- Ryohei Ueda <garaemon@gmail.com>  Sat, 13 Feb 2016 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.9-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 14 Dec 2015 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.8-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 07 Dec 2015 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.7-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sat, 05 Dec 2015 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.6-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 02 Dec 2015 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.5-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Mon, 30 Nov 2015 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.4-0trusty) trusty; urgency=high

  * [dynamic_tf_publisher] Moreh helpful debug message and fix several typos
  * [dynamic_tf_publisher] Use with to acquire lock
  * [dynamic_tf_publisher] Advertise services at the last of initialization
  * [dynamic_tf_publisher] Check service collision in launching tf_publish
  * Contributors: Ryohei Ueda

 -- Ryohei Ueda <garaemon@gmail.com>  Wed, 25 Nov 2015 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.3-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 24 Jul 2015 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.2-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Tue, 07 Jul 2015 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.1-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sun, 28 Jun 2015 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (2.0.0-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 19 Jun 2015 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (1.0.72-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sun, 07 Jun 2015 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (1.0.71-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Sun, 17 May 2015 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (1.0.70-0trusty) trusty; urgency=high



 -- Ryohei Ueda <garaemon@gmail.com>  Fri, 08 May 2015 00:00:00 -0000

ros-indigo-dynamic-tf-publisher (1.0.69-0trusty) trusty; urgency=high




