=== debian/control ===
Source: ros-indigo-dynamic-tf-publisher
Section: misc
Priority: extra
Maintainer: Ryohei Ueda <garaemon@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-dynamic-reconfigure, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-rospy, ros-indigo-tf
Homepage: http://ros.org/wiki/dynamic_tf_publisher
Standards-Version: 3.9.2

Package: ros-indigo-dynamic-tf-publisher
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-rospy, ros-indigo-tf
Description: dynamically set the tf trensformation
